firstname: Marine
lastname: Bétrisey
gender: elle
email: marine.betrisey@gmail.com
phone: '0795725870'
street: 'Avenue de la Sallaz 58'
city: Lausanne
birthdate: '1992-09-05'
message: 'Dispo les 19 et 20 juillet (avec une préférence pour un horaire pas trop tard, que je puisse attraper le dernier train pour Lausanne :-))'
